<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="app.js" type="module" defer></script>
    <!-- <script src="destructuring.js" defer></script>
    <script src="restParams.js" defer></script>
    <script src="spreadOperator.js" defer></script> -->
</head>
<body>
    <h3 id="bank-balance">Bank Balance</h3>
    <button id="btn-deposit">Deposit</button><button id="btn-withdraw">Withdraw</button>

    <hr>

    <button id="btn-get-coffee">Get Coffees</button>
    <select id="coffee-list"></select>
    <h3 id="coffee-description">description</h3>
    <h4 id="coffee-price">price</h4>
</body>
</html>